﻿/* CSS for JPO Redesign */
/* February 2013 */

/* Overall page styles, including floats, clears, margins, padding */
.rightside_subpage
{
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: 678px;
    height: auto !important;
}
.rightside_subpage h3
{
    color: #001d51;
    font-family: Arial, Sans-Serif;
    font-size: 18px;
    margin-top: 6px;
    padding-left: 0;
}
.rightside_subpage h1
{
    color: #fff;
    font-weight: normal;
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 24px;
    line-height: 1.1em;
    margin: -61px 0 0 10px;
}
.rightside_subpage h1.text
{
    color: #fff;
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin: 2px 0 0 10px;
    width: 525px;
}
.rightside_subpage ul
{
    margin: 3px 0 5px 0;
}
.rightside_subpage ul li
{
    list-style-type: none;
    list-style-image: url(../images/bullet_orange_trans.png);
}
.rightside_subpage ul li ul
{
    padding: 0 0 0 20px;
}
.rightside_subpage ul li ul li
{
    list-style-image: none;
    list-style-type: circle;
    font-size: 11px;
}
.banner
{
    height: 91px;
}
#contentITS a:link, #contentITS a:visited, #contentITS a:hover, #contentITS a:active
{
    color: #3175a4;
}
#contentITS a:link img, #contentITS a:visited img, #contentITS a:hover img, #contentITS a:active img
{
    border: 0;
}
.floatright
{
    float: right;
}
.clearleft
{
    clear: left;
}
.clearboth
{
    clear: both;
}
.marginbottom_15px
{
    margin-bottom: 15px;
}
.marginbottom_20px
{
    margin-bottom: 20px;
}
.marginbottom_zero
{
    margin-bottom: 0;
}
.paddingbottom_zero
{
    padding-bottom: 0;
}


/* left nav column for all templates*/
.col_left_nav
{
    width: 200px;
    float: left;
    margin: 0 15px 0 5px;
    background: #efefef;
    border: solid 1px #e6e5e5;
    position: relative;
    vertical-align: bottom;
    display: block;
    height: auto;
}
.col_left_nav h3
{
    color: #001d51;
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 18px;
}
.col_left_nav ul
{
    margin: 0 0 0 20px;
    padding: 0;
}
.col_left_nav li
{
    margin: 0;
    padding: 0;
}
.col_left_nav ul li
{
    list-style-image: url('../images/arrow_nav_right.png');
    border-bottom: solid 1px #cccccc;
    padding: 3px 0 3px 0;
    margin-right: 6px;
}
.col_left_nav ul li ul li
{
    list-style-image: url('../images/bullet_sm_blk.gif');
    list-style-type: none;
    border-bottom: none;
    padding: 1px 0 1px 0;
}
.col_left_nav ul li ul
{
    margin: 0 0 0 7px;
}
.col_left_nav ul li ul li
{
    font-size: 11px;
    display: none;
    margin-left: 5px;
}
.col_left_nav ul li.expanded
{
    list-style-image: url('../images/arrow_nav_down.png');
    color: #000;
}
.col_left_nav ul li.expanded ul li
{
    list-style-image: url('../images/bullet_sm_blk.gif');
    display: list-item;
}
.col_left_nav ul li
{
    color: #3175a4;
}
.col_left_nav ul li.selectedItem
{
    color: #000;
}
select
{
    margin: 30px 10px 0 5px;
    font-size: 12px;
    color: #000;
    max-width: 190px !important;
    overflow: hidden;
}
option
{
    max-width: 190px !important;
    overflow: hidden;
    font-size: 12px;
}
.connect_icons
{
    position: relative;
    bottom: 0;
    padding: 24px 0 14px 2px;
}
.connect_icons h3
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    color: #e3701d;
    padding-left: 4px;
}
.connect_icons img
{
    margin: 0 0 0 3px;
}
.closed
{
    display: none;
}


/* middle column: main content for Research Program Summary page template */
/* some styles also used on the Research Plan template */
.col_center_main
{
    width: 445px;
    float: left;
    margin: 15px 0 0 0;
    font-size: 12px;
}
.col_center_main h3
{
    color: #001d51;
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 18px;
    margin-top: 5px;
    padding-left: 0;
}
.col_center_main p
{
    line-height: 1.5em;
}
.latest_news
{
    padding: 5px 0 5px 0;
    background: url('../images/background_latest_news.gif') repeat-x top left;
}
.latest_news_bottom
{
    background: url('../images/border_gray.gif') repeat-x bottom left;
    font-size: 4px;
}
.latest_news h2
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 24px;
    font-weight: normal;
    color: #c54302;
    margin: 5px 0 0 10px;
}
.latest_news ul
{
    padding-left: 25px;
    margin-top: 6px;
    margin-bottom: 0;
}
.latest_news li
{
    font-size: 14px;
    margin: 0 0 5px 0;
    list-style-type: none;
    list-style-image: url('../images/bullet_blk_trans.png');
}
.latest_news li.marginbottom_zero
{
    margin-bottom: 0;
}
.morenews
{
    float: right;
    margin: 0 5px 0 0;
    font-size: 11px;
}

.plan_and_progress
{
    margin: 15px 0 20px 0;
}
.plan_and_progress p
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 17px;
    font-weight: normal;
    float: left;
    margin: 7px 0 0 3px;
    padding: 0;
}
.plan_and_progress img
{
    float: left;
}
.icon_left
{
    float: left;
    width: 46%;
}
.icon_left p, .icon_left img
{
    float: left;
}
.icon_right
{
    float: right;
    width: 54%;
}
.icon_right p, .icon_right img
{
    float: right;
}
.arrows_double
{
    margin: 17px 0 0 4px;
}
.arrows_double_rp
{
    margin: 14px 0 0 4px;
}

.resources_links
{
    background: #e9f0f3;
}
.resources_links h3
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 17px;
    font-weight: normal;
    margin: 7px 0 0 3px;
    padding: 7px 0 7px 5px;
    color: #3175a4;
}
.resources_links img
{
    float: right;
    margin: 3px 5px 0 0;
}

#links_list
{
    display: none;
    padding: 0 5px 0 10px;
}
#links_list ul
{
    margin: 0;
    padding: 0;
}
#links_list li
{
    margin: 0 0 3px 10px;
    list-style-type: none;
    list-style-image: url('../images/arrow_resources.png');
    line-height: 17px;
}
#links_list ul li ul
{
    margin-top: 3px;
}
#links_list ul li ul li
{
    font-size: 11px;
    list-style-image: none;
    list-style-type: disc;
    margin-bottom: 2px;
    line-height: 12px;
}
#shorten_section
{
    display: none;
}


/* right column for Research Program Summary page template */
.col_right_main
{
    width: 213px;
    float: right;
    margin: 15px 0 0 0;
}
.image_if
{
    margin: 0 0 20px 0;
}

#paginate-slider1
{
    margin: 7px auto 25px;
    width: 50px;
}
#paginate-slider1 img
{
    margin: 0 6px 0 0;
}
#paginate-slider1 a.toc
{
    background: url('../images/dot_gray.gif') no-repeat top left;
}
#paginate-slider1 a.toc.selected
{
    background: url('../images/dot_orange.gif') no-repeat top left;
}

.box_contact
{
    color: #333333;
    border-top: solid 1px #e3701d;
    border-bottom: solid 1px #e3701d;
    padding-bottom: 3px;
}
.box_contact h4
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 16px;
    color: #001d51;
    padding: 3px 0 0 0;
}
.box_contact p
{
    font-size: 11px;
    margin: 10px 0 0 0;
}

#addl_contacts
{
    display: none;
    font-size: 12px;
}
#show_addl_contacts
{
    font-size: 11px;
    margin-top: 10px;
    color: #3175a4;
}
#hide_addl_contacts
{
    display: none;
    font-size: 11px;
    margin-top: 10px;
    color: #3175a4;
}

.lineheight_15
{
    line-height: 1.5em;
}


/* Research Progress and Highlights template */
.progress
{
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: solid 1px #b1b1b1;
}
.track_wrapper
{
    background: #f4f7f9;
    padding: 0 0 12px 0;
    margin: 0 0 2px 0;
}
.track_wrapper h3
{
    font-family: "Arial Narrow" , Arial, Sans-Serif;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 0 3px;
    padding: 7px 0 7px 5px;
    color: #3175a4;
}
.track_wrapper img
{
    float: right;
    margin: 3px 5px 0 0;
}

.track
{
    margin: 10px 7px 0 7px;
    padding: 10px 0 10px 0;
    border: solid 1px #c5c5c5;
    background: #f8f8f8;
}
.track_category
{
    float: left;
    width: 109px;
    margin: 0 0 0 10px;
}
.track_detail
{
    float: right;
    clear: right;
    width: 540px;
    border-left: solid 1px #d7d7d7;
    padding: 3px 0 0 0;
}
.track_detail img
{
    float: left;
    margin: 0 7px 0 7px;
}
.track_detail p
{
    float: left;
    width: 90%;
    font-size: 11px;
    line-height: 1.4em;
    margin: 0 0 5px 0;
}
.track_detail p.marginbottom_zero
{
    margin-bottom: 0;
}
.insights
{
    margin: 10px 0 10px 0;
    border-top: solid 1px #e3701d;
    border-bottom: solid 1px #e3701d;
    padding: 10px 0 10px 0;
}


/***************** Research landing pages ********************/
.bannertext
{
    color: #fff;
    font-size: 14px;
    margin: -55px 0 0 10px;
    width: 530px;
}

table.research td
{
    text-align: center;
    width: 225px;
    font-size: 11px;
    color: #333;
    vertical-align: top;
    padding: 12px 4px;
}

table.research td h3
{
    font-size: 16px;
    color: #000;
    font-weight: normal;
}
#shadowbox
{
    color: #fff;
    font-size: 13px;
    line-height: 1.7em;
    width: 375px;
    padding: 12px;
    margin-top: 18px;
}

#contentITS #shadowbox a
{
    color: #fff;
    font-family: Arial, Sans-Serif;
}

#contentITS #shadowbox a:hover
{
    text-decoration: underline;
}
#contentITS #shadowbox .success a
{
    color: #fff;
    font-family: Arial, Sans-Serif;
    line-height: 1.5em;
}
#shadowbox li
{
    list-style-type: square;
    line-height: 1.6em;
}
#shadowbox li.textwrap
{
    color: #fff;
    line-height: 14px;
}

#safety
{
    background: url(../images/safety_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#mobility
{
    background: url(../images/mobility_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#environment
{
    background: url(../images/environment_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#weather
{
    background: url(../images/weather_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#policy
{
    background: url(../images/policy_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#cv
{
    background: url(../images/cv_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#intermodal
{
    background: url(../images/intermodal_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#exploratory
{
    background: url(../images/exploratory_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#support
{
    background: url(../images/support_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#success
{
    background: url(../images/success_landing.png);
    height: 355px;
    color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}


/**************************CV Test Beds pages****************/
#portalBox_right
{
    font-size: 10px;
    width: 213px;
    float: right;
    background: #eee url(../images/portalBox_bg.jpg) top left no-repeat;
    border: 1px solid #d0d0d0;
    margin-bottom: 12px;
}
#portalBox_content
{
    color: #000;
    background: none;
    padding: 6px;
    border-bottom: none;
    margin-top: 2px;
    font-size: 12px;
}
#portalBox_content .boxtitle
{
    color: #000;
    background: none;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
#portalBox_content ul
{
    background: none;
    padding: 0px;
    border-bottom: none;
    margin: 26px 0px 0px -20px;
}
#portalBox_content li
{
    font-size: 11px;
}
#portalBox_content li a
{
    font-weight: normal;
}
#portalBox_content .video
{
    margin: 12px 0 0 0;
    padding: 12px 0 0 50px;
    background: url(../testbed/images/video_box_bg.gif) top left no-repeat;
    height: 45px;
    font-weight: bold;
}
#portalBox_content .activities
{
    margin: 12px 0 0 0;
    padding: 12px 0 0 50px;
    background: url(../testbed/images/activities_box_bg.gif) top left no-repeat;
    height: 110px;
    font-weight: bold;
}
#portalBox_content .resources
{
    margin: 12px 0 0 0;
    padding: 12px 0 0 50px;
    background: url(../testbed/images/resources_box_bg.gif) top left no-repeat;
    height: 125px;
    font-weight: bold;
}
#testbed_top
{
    margin: 12px 0 0 0;
    padding: 6px 6px 6px 0px;
    background-color: #e3e2e2;
}
#testbed_top .testbed_icon
{
    padding: 0px 6px;
    float: left;
}
#testbed_middle
{
    margin: 20px 0 0 6px;
    padding: 6px;
}
#testbed_middle ul li
{
    margin-bottom: 2px;
    list-style-type: disc;
    margin-left: 0px;
}

#testbed_middle .image_right
{
    margin: -25px 24px 12px 12px;
    float: right;
}
#testbed_bottom
{
    margin: -6px 0 0 0;
    padding: 6px;
}
#testbed_bottom table
{
}
#testbed_bottom table th
{
    vertical-align: top;
}
#testbed_bottom table td
{
    vertical-align: top;
    width: 265px;
}
#testbed_bottom ul li
{
    margin-bottom: 2px;
    list-style-type: disc;
}

.keyterm
{
    text-decoration: none;
}
.hover-item
{
    position: relative;
    cursor: pointer;
}
.hover-item span
{
    display: none;
    position: absolute;
    top: -300px;
    left: -300px;
    width: 550px;
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    z-index: 100;
    cursor: default;
}
.hover-item:hover span
{
    display: block;
    z-index: 100;
}

/************Styles for CV Pilots*****************/

#cv_pilot
{
    background-color: #f9ebe7;
    margin: 0 auto;
    width: 600px;
}

#cv_pilot th
{
    background-color: #e16a20;
    padding: 6px;
}

#cv_pilot tr.colored
{
    background-color: #f4d4cc;
    padding: 6px;
}

#cv_pilot td
{
    padding: 6px;
    font-weight: bold;
}

/************Styles for CV Pilots Right-Side Portal Box*****************/
#portalBox_content .cv_faqs
{
    margin: 14px 0 0 2px;
    padding: 16px 3px 0 50px;
    background: url(../pilots/images/cvfaqs_box_bg.gif) top left no-repeat;
    height: 45px;
    font-weight: bold;
}

#portalBox_content .cv_apps
{
    margin-left: 2px;
    padding: 16px 3px 0 50px;
    background: url(../pilots/images/cvapps_box_bg.gif) top left no-repeat;
    height: 45px;
    font-weight: bold;
}

#portalBox_content .cv_deployment
{
    margin: 0 0 12px 2px;
    padding: 16px 0 0 50px;
    background: url(../pilots/images/cvdeployment_box_bg.gif) top left no-repeat;
    height: 135px;
    font-weight: bold;
}

#portalBox_content .cv_deployment img
{
    margin: 18px 0 4px -49px;
    padding: 8px 5px 0 5px;
}

#portalBox_content .cv_links
{
    margin-left: 2px;
    padding: 20px 3px 0 50px;
    background: url(../pilots/images/cvlinks_box_bg.gif) top left no-repeat;
    height: 270px;
    font-weight: bold;
}
#portalBox_content .cv_links ul li
{
    list-style-type: disc;
}


/************Styles for CV Basics Pages*****************/

/*++++++++++++++landing page+++++++++++++++*/

#contentITS a.cvtop
{
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
table.cv_basics_topNav
{
    width: 678px;
    padding: 5px;
    border: 1px #fff solid;
    background-color: #2a57b1;
    color: #fff;
}

table.cv_basics_topNav th
{
    color: #fff;
    width: 226px;
    font-size: 16px;
    line-height: 48px;
}

.cvUserType
{
    font-size: 20px;
    color: #333;
    text-align: center;
    margin: 16px;
}
/********************rotator box*********************/

.sliderwrapperCV
{
    position: relative; /*leave as is*/
    overflow: hidden; /*leave as is*/
    border: 0;
   width: 677px; /*width of featured content slider*/
    height: 289px;
    margin-left: 1px;
    
}

.sliderwrapperCV .contentdiv
{
    visibility: hidden; /*leave as is*/
    position: absolute; /*leave as is*/
    left: 0; /*leave as is*/
    top: 0; /*leave as is*/
   
   width: 670px; /*width of featured content slider*/
    height: 289px;
    filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
    -moz-opacity: 1;
   
}


#paginate-slider1 {
width: 250px; /* Width of pagination DIV. Total width should equal slider's outer width */ 
padding: 15px 4px 0px 4px;
margin: -8px 0; 
border: 0;
text-align: center;
}

#paginate-slider1 a.toc {background: url('../images/dot_black.png') no-repeat bottom left;}






/**********************end rotator**********************/

#middlebox
{
    padding: 0px;
    margin: 0px;
    width: 678px;
}
#middlebox .CVtype
{
    background: url(../images/cv_basics/bg_cvtype.png) top left no-repeat;
    height: 221px;
    font-size: 24px;
    font-weight: bold;
    padding: 34px 12px;
    color: #666;
    border-left: 1px solid #e7e7e7;
}

#middlebox .twentyQs
{
    background-image: url(../images/cv_basics/bg_20qs.png);
    height: 209px;
    border: 1px solid #e7e7e7;
}

#middlebox .twentyQs_left
{
    padding: 34px 0px 34px 50px;
    float: left;
}

#middlebox .twentyQs_right
{
    padding: 110px 110px 0px 0px;
    float: right;
}

#middlebox .content_left
{
    padding: 0px;
    margin: 0;
    padding: 0 0 6px 0;
    width: 635px;
    clear: both;
}

#whatsnext
{
    width: 678px;
    background-color: #2a57b1;
    float: left;
    clear: both;
    height: 200px;
}

#whatsnext .content
{
    padding: 16px 0 0 6px;
    color: #fff;
    clear: both;
}
#whatsnext .title
{
    padding: 20px 6px 16px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
#whatsnext .whats_sub
{
    color: #fff;
    font-size: 14px;
    padding: 6px 0;
    font-weight: bold;
}
#whatsnext .whats_sub2
{
    color: #2a57b1;
    font-size: 14px;
    padding: 6px 0;
    font-weight: bold;
}

#whatsnext .newsbox
{
    color: #2a57b1;
    padding: 16px 12px;
    background-image: url(../images/cv_basics/bg_cvnews.png);
    border: 1px solid #fff;
    margin-right: 16px;
}
#getinvolved
{
    width: 677px;
    float: left;
    margin-top: 0;
    clear: both;
    border: 1px solid #e7e7e7;
    height: 150px;
}

#getinvolved .content
{
    padding: 20px 6px 0px;
    color: #333;
    clear: both;
}

#getinvolved .title
{
    padding-left: 6px;
    padding-bottom: 10px;
    color: #666;
    font-size: 18px;
}

#resources
{
    width: 677px;
    float: left;
    background-color: #e89343;
    height: 69px;
    color: #fff;
    margin-top: 0;
    border: 1px solid #e7e7e7;
}

#resources .title
{
    color: #fff;
    font-weight: bold;
    padding: 22px 10px;
    font-size: 18px;
}

/*++++++++++++++cv basics other pages+++++++++++++++*/
/*************cv basics tabs content for cv_type page ************/
#middlebox_cvtype
{
    padding: 0px;
    margin: 0px;
    width: 678px;
}

#middlebox_cvtype .typeTitle
{
    font-size: 18px;
    font-weight: bold;
    color: #333;
}

/* root element for boxes  */
ul.tabs
{
    list-style: none;
    margin: 0 !important;
    padding: 0;
    height: 83px; /*this determines placement of the down arrow*/
    width: 680px;
    clear: both;
}

/* single box */
ul.tabs li
{
    float: left;
    text-indent: 0;
    padding: 0;
    width: 112px;
    margin: 0 !important;
    list-style-image: none !important;
}

/* link inside the box.  */
ul.tabs a
{
    display: block;
    width: 200px;
    padding: 0px;
    margin-right: 2px;
    position: relative;
    top: 1px;
}

ul.tabs a:active
{
    outline: none;
}

/* box width 1 */
ul.tabs a.s
{
    width: 110px;
}
ul.tabs a.s:hover
{
    width: 110px;
}
ul.tabs a.s.current
{
    width: 110px;
}

/* box pane styling */
.panes div
{
    margin-top: 2px; /*affects the placement of the down arrow*/
    padding: 3px 6px;
    font-size: 11px;
}

/* initially all panes are hidden */
.panes .pane
{
    display: none;
}

.arrow_drive
{
    margin: 0px 0px 0px 45px;
}
.arrow_walk
{
    margin: 0px 0px 0px 153px;
}
.arrow_environment
{
    margin: 0px 0px 0px 262px;
}

.arrow_publicTrans
{
    margin: 0px 0px 0px 378px;
}

.arrow_truck
{
    margin: 0px 0px 0px 492px;
}

.arrow_responder
{
    margin: 0px 0px 0px 600px;
}
/*************end tabs ************/

#cv_layout
{
    width: 660px;
}

#cv_layout li
{
    list-style-type: disc;
}

#cv_layout .subtitle
{
    font-family: Arial Narrow, Arial;
    font-size: 22px;
    color: #2a57b1;
    padding: 0;
    margin: 19px 0 10px;
    line-height: 1.2em;
}

#cv_layout .subtitle2
{
    font-family: Arial Narrow, Arial;
    font-size: 18px;
    color: #474747;
    font-weight: bold;
    padding: 12px 0;
}
#cv_layout .subtitle3
{
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    margin: 12px 0;
    padding: 3px 6px;
}
#cv_layout .cvleft
{
    width: 475px;
    padding-right: 12px;
    float: left;
}

#cv_layout .cvright
{
    width: 178px;
   vertical-align: top;
    padding: 0;
     margin-right: -18px;
    float: right;
    }

#cv_layout .cvright_nav
{
    width: 178px;
    color: #fff;
    background-color: #2a57b1;
    vertical-align: top;
    padding: 0;
    float: right;

}

#cv_layout .cvright_orange
{
    width: 178px;
    color: #fff;
    background-color: #e89343;
    vertical-align: top;
    padding: 6px 0px;
    margin-top: 6px;
    margin-bottom: -6px;
    float: right;
    border-top: #fff 2px solid;
    
}

#cv_layout .cvright a
{
    color: #fff;
    line-height: 2em;
    font-weight: bold;
    padding: 3px 3px 6px 6px;
}

#cv_layout .cvright a .arrowright
{
    float: right;
    padding-right: 4px;
}

#cv_layout .cvright a.selected
{
    text-decoration: underline;
}
#cv_layout #factbox
{
    color: #333;
   background: #fff url(../images/cv_basics/bg_factbox.png) bottom left no-repeat;
    border: 1px solid #2a57b1;
    width: 176px;
    float: right;
    margin-top: 26px;
    font-size: 12px;
   
}

#cv_layout #factbox .content
{
    padding: 6px 6px 10px;

}
#cv_layout #factbox a.readmore
{
    margin-top: 6px;
    color: #fff;
    font-weight: bold;
}
#cv_layout #factbox .title
{
    color: #fff;
    background-color: #2a57b1;
   padding: 6px;
    font-size: 18px;
     font-family: Arial Narrow, Arial;
     font-weight: bold;
   
}
#cv_layout #factbox .title2
{
    color: #333;
    padding: 0px 6px 6px;
    font-size: 16px;
    font-weight: bold;
}